Subject: Trainer Candidate - Marc Johannes
From: Marc Johannes <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 09:01:20 -0400

| | Tech Support Test

Name | Marc Johannes
E-mail | [email-masked]
Phone Number | (91) 9999883083
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Crossing Republic Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Journey Infortech | Operations Manager | May 2019 | 830000
Previous Employer 2 | Barclay's Shared Services | Manager | 2015 | 58000

If Selected, how much time do you need to join? | Asap
Please briefly describe your work experience specifically in training? | I had transitioned the process from the UK to India in Barclay's. Initialy I was training the teams then moved in to operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As I mentioned before that I was in the pilot batch in Barclay's so there many challenges as it was finical process.  Infosec, Data Security etc.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per me good customer service would be doing my job to the tea. Great customer service would be going out of my way to help to ensure the customer is happy and will be loyal with the company I represent.
What according to you makes you a good candidate for this position? | The reasons that you should hire me for this position. Because I have Communication and Interpersonal Skills, Dependability and a Strong Work Ethic,Maturity and a Professional Attitude, Adaptability and Flexibility and many more.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |